/[suikacvs]/markup/html/html5/spec-ja/ja-style.css
Suika

Diff of /markup/html/html5/spec-ja/ja-style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.1 by wakaba, Sat Oct 25 06:33:19 2008 UTC revision 1.6 by wakaba, Sun Oct 26 08:44:19 2008 UTC
# Line 6  Line 6 
6    .note, .warning {    .note, .warning {
7      font-style: normal;      font-style: normal;
8    }    }
9    p.note:before {  
10      content: '注意: ';  .en-original em,
11    }  .en-original i,
12    p.warning:before {  .note .en-original, .no-ja-translation.note,
13      content: '\26A0 警告! ';  .warning .en-original, .no-ja-translation.warning {
14    }    font-style: italic;
15      text-decoration: none;
16    }
17    
18    p.note:before {
19      content: '注意: ';
20    }
21    
22    p.no-ja-translation.note:before {
23      content: 'Note: ';
24    }
25    
26    p.warning:before {
27      content: '\26A0 警告! ';
28    }
29    
30    p.no-ja-translation.warning:before {
31      content: '\26A0 Warning! ';
32    }
33    
34    
35    ins.ja-note {    ins.ja-note {
36      background-color: #EEFFFF;      background-color: #EEFFFF;
# Line 37  Line 56 
56      border-bottom: solid #99CC99;      border-bottom: solid #99CC99;
57    }    }
58    
59    .ja-edit-form {
60      border: thin outset;
61      padding: 0.3em 0.7em;
62      background-color: #EEFFFF;
63      color: black;
64    }
65    
66    .ja-edit-form > p {
67      margin: 0;
68    }
69    
70    textarea {
71      width: 98%;
72      height: 5em;
73    }
74    
75    [hidden] {
76      display: none;
77    }
78    
79    .ja-patched {
80      background-color: #F0FFFF;
81    }
82    
83    .ja-not-patched {
84      background-color: #FFF0F5;
85    }
86    
87  /*  /*
88    Author: Wakaba <w@suika.fam.cx>.    Author: Wakaba <w@suika.fam.cx>.
89    License: Public Domain.    License: Public Domain.

Legend:
Removed from v.1.1  
changed lines
  Added in v.1.6

admin@suikawiki.org
ViewVC Help
Powered by ViewVC 1.1.24